.awesomeTags{position: relative;z-index: 9000; min-height: 60px;}
.awesomeTags .filter_form .line {border-bottom: 1px solid #D3D3D3;display: none;height: 0;margin: 7px 0 10px;}
/*
 * dropdown
 */
.awesomeTags .at-filter{cursor: pointer;float:left;height: 26px;line-height: 25px;margin-right:0px;position: relative;width: 130px;}
.awesomeTags .at-filter-name {display: block;font-size: 11px;margin: 5px;color: #707070;font-weight: bold;}
.awesomeTags .at-filter-dropdown {padding:0px;display:none;background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 0 15px rgba(0, 0, 0, 0.23);right: 0;position: absolute;top: 30px;width: 245px;}
.awesomeTags .at-filter-dropdown-arrow {background: none repeat scroll 0 0 #FFFFFF;height: 10px;position: absolute;right: 8px;top: -5px;transform: rotate(45deg);width: 10px;}
.awesomeTags .at-filter-dropdown-content {padding: 15px;cursor: default;}
.awesomeTags .clear{clear:both;}
/*
 * sTip
 */
.awesomeTags .sTip {display: none;margin: 0;opacity: 0;position: absolute;z-index: 100;}

/*
 * tmSlider
 */

.awesomeTags .tmSlider{cursor: pointer; margin:0 auto;background: #f9f9f9;border: 1px solid #e0e0e0;border-radius: 4px;height: 8px;position: relative;width: 120px;}
.awesomeTags .tmSlideButton{width: 12px;height: 12px;top: -3px;position: absolute;background: #ffffff;border: 1px solid #bbbbbb;border-radius: 4px;margin-left: -7px;z-index:20;}
.awesomeTags .tmSlideRange{background: #074F93;position: absolute;height: 8px;line-height: 8px;top: 0px;z-index:10;font-size:1px;}
.awesomeTags .tmSlideRangeRight{border-radius: 0 4px 4px 0;}
.awesomeTags .tmSlideRangeLeft{border-radius: 4px 0 0 4px;}
.awesomeTags .tmSlideRangeRightHover, .awesomeTags .tmSlideRangeLeftHover{background: #eeeeff;border: 1px solid #aaaaaa;cursor:pointer;}
.awesomeTags .tmSlideLastButton{z-index:25;background: #eeeeff;}
.awesomeTags .sliderValue{width: 100px;}
.awesomeTags .sliderView {color: #074F93;font-weight: bold;line-height: 25px;text-align: center;}
.awesomeTags .sliderView input {background: none repeat scroll 0 0 transparent;border: 0 solid;color: #074F93;padding: 0;text-align: left;width: 30px;}
.awesomeTags .sliderView span {background: none repeat scroll 0 0 white;border: 1px solid #DDDDDD;padding: 2px 3px;}
.awesomeTags div.tag_select_field span {font-weight: bold;position: relative;}


/*
 * popup
 */
.awesome-tags-cat-box{display:none;z-index:90001;position: absolute;top:100px;left:50%;background: white;opacity:1;box-shadow: 0 0 29px rgba(0, 0, 0, 0.25);width: 664px;}
.awesome-tags-cat-box-layer{display: none;position:fixed;top:0px;left:0px;width:100%;height:100%;background: rgba(255,255,255,0.7);z-index:90000;transition: all .3s;opacity:0;}

.awesomeTags .cB-box-close{cursor:pointer;position: absolute;top:6px;right:6px;background: url('close-box.png') 0 0 no-repeat transparent;width:24px;height:24px;}
.awesomeTags .cB-box-content .box-head{height: 38px;line-height: 37px;background: #074f93;text-align: left;color: white;padding-left: 13px;font-size: 16px;}
.awesomeTags .cB-box-buttons{position: absolute;bottom:20px;width:100%;height:20px;}
.awesomeTags .cb-btn{cursor: pointer;display:inline-block;border:1px solid gray;border-radius:3px;background: url('box-bg.png') 0 0 repeat-x white;float: right;margin-right: 20px;padding:0px 10px 0px 10px;}
.awesomeTags .cb-btn-ok, .awesomeTags .cb-btn-abort{cursor: pointer;width:100px;border:1px solid gray;border-radius:3px;position: absolute;bottom:20px;left:50%;text-align: center;background: url('box-bg.png') 0 0 repeat-x white;}
.awesomeTags .cb-btn-ok{margin-left:-115px;}
.awesomeTags .cb-btn-abort{margin-left:15px;}
.awesomeTags .box-content{padding:10px;text-align: left;}
.awesomeTags .box-content h3{border-bottom: 1px dotted #074F93;color: #074F93;margin: 0px;font-size: 11px;line-height: 1.5;}
.awesomeTags #xajax-filter-description, .awesomeTags .box-content p{font-size: 11px;line-height: 1.5;margin: 10px;padding: 2px 0;overflow: hidden;}
.awesomeTags .box-content div *{font-size: 11px;}
.awesomeTags .box-content h1{color: #074F93;margin: 0px;font-size: 13px;}
.awesomeTags .cB-close{cursor: pointer;}
.at-loading-popup{background: url('tag_load_sprites.png') repeat scroll 0 0 transparent;display: block;height: 50px;width: 50px;margin: -25px 0 0 74px;left: 50%;opacity: 1;position: fixed;top: 50%;visibility: visible;z-index: 90001;}

/*
 *
 */
.awesomeTags .at-filter-dropdown ul{list-style: none;padding: 0px;margin: 0px;}
.awesomeTags .at-filter-dropdown li{padding: 0px;margin: 0px;}
.awesomeTags .at-filter-dropdown li a{display:block;padding: 0px;margin: 0px;}

/*
 *
 */
.awesomeTags .at-filter-icon a{
    float: left;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    margin: 0 10px 10px 0;
    border: 2px solid #d8d8d8;
}


/*
 * Theming
 */

.awesomeTags.at-theme{
   
}

.awesomeTags.at-theme .at-filter{
    height: 35px;
    width: 182px;
    margin: 3px 0;;
}




.awesomeTags.at-theme .at-filter-name{
    background: url('select_arrow_bottom.png') no-repeat scroll;
	background-position: right 10px center;
	background-color: #d9d9d9;
    color: #3c3837;
    
    border-radius: 2px;
    border: 1px solid #f2f2f2;
    
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    
    display: block;
   
    line-height: 25px;
    padding: 0 5px;
    margin: 0 20px 0 0;
}
.awesomeTags.at-theme .at-filter-label{
    border-right: 1px solid white;
    display: block;
    width: 125px;
    margin: 1px;
	
   
    padding: 3px 5px 3px 5px;
    
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.awesomeTags.at-theme .at-filter-name select{
    color: #676767;
    padding: 2px;
    width: 120px;
}




.awesomeTags.at-theme .at-filter.listing_sort{
    padding: 0px;
    margin: 0px;
}

.awesomeTags.at-theme .at-filter-dropdown{
    left: 1px;
    top: 32px;
    width: calc(100% - 20px);
}

.awesomeTags.at-theme .at-filter-dropdown-content{
    font-size: 11px;
    padding: 10px;
}

.awesomeTags.at-theme .at-filter-dropdown-name{
    color: #707070;
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    margin-bottom: 7px;
}

.awesomeTags.at-theme .at-filter-dropdown li a{
    padding-left: 25px;
    color: #707070;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    display: block;
    background: url("at_selected_tag.png") no-repeat scroll 0 5px transparent;
    white-space: nowrap;
    overflow: hidden;
}
.awesomeTags.at-theme .at-filter-dropdown li a.at-tag-selected{
    background-position: 0 -20px;
}







.awesomeTags.at-theme .at-selected-tags{
    color: #707070;
    font-weight: bold;
    font-family: Arial;
    font-size: 11px;
    margin: 7px;
    border-top: 1px solid #d8d8d8;
    padding-top: 0px;
    padding-bottom: 7px;
}

.awesomeTags.at-theme .at-selected-tag,
.awesomeTags.at-theme .at-filter-reset{
    display: inline-block;
    padding: 5px 5px 5px 20px;
    margin: 8px 2px 0 3px;
    background: white;
    border-radius: 3px;
    background: url('remove_tag.png') no-repeat scroll 5px center #ffffff;
    color: #707070;
    font-weight: normal;
}

.tag_filter_td a.awesome-tags-remove-all-tags {
    position: absolute;
    right: 0;
    top: -29px;
    color: #d3d3d3;
    padding: 2px 25px 3px 5px;
}


.awesomeTags.at-theme div.sliderView{
    width: 143px;
    margin-top: 15px;
    line-height: 17px;
}
.awesomeTags.at-theme .tmSlider{
    margin-left: 5px;
    width: 130px;
    border-radius: 0px;
    height: 11px;
    background: #cccccc;
    border: 0 none;
    margin-top: 10px;
}

.awesomeTags.at-theme .tmSlider .tmSlideRange{
    background: #ffdd00;
    height: 11px;
}

.awesomeTags.at-theme .tmSlider .tmSlideButton{
    height: 18px;
    width: 15px;
    border: 0 none !important;
    border-radius: 0px;
}
.awesomeTags.at-theme .tmSlider .tmSlideButton.tmSlideMinButton{
    background: url('slider_left.png') 0 0 no-repeat transparent;
}
.awesomeTags.at-theme .tmSlider .tmSlideButton.tmSlideMaxButton{
    background: url('slider_right.png') 0 0 no-repeat transparent;
}


.awesomeTags.at-theme .sliderView span{
    display: block;
    width: 50px;
    display: block;
    color: black;
}
.awesomeTags.at-theme .sliderView span.s-min{
    float: left;
}
.awesomeTags.at-theme .sliderView span.s-max{
    float: right;
}

.awesomeTags.at-theme .sliderView span input{
    color: black;
    text-align: right;
    padding: 0 5px 0 0;
}

.awesomeTags.at-theme div.tag_select_field{
    width: auto;
    float: none;
    height: auto;
}
.awesomeTags.at-theme .at-filter-dropdownfilter select {
    border: 2px solid #D3D3D3;
    margin-top: -1px;
    padding: 3px;
    width: 168px;
}
.awesomeTags.at-theme .at-filter-dropdownfilter a.remove_tag{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.shopContent .tag_filter_td{
    background: #f1f4fa;
    position: relative;
}

body .at-loading-popup{
    box-shadow: none;
}
body .at-loading-popup .cB-box-close{
    display: none;
}

.awesomeTags.at-theme .filterHintOpen{
    position: relative;
    top: 2px;
}


.at-filter-dropdown-footer{
    text-align: center;
    cursor: pointer;
    height: 36px;
    line-height: 35px;
    background: url("close_box.png") no-repeat scroll 90% center #ebeceb;
    font-family: Arial;
    font-size: 12px;
}



.awesomeTags.at-theme .at-filter-icon a.icon_2404{background: #cd2424;}
.awesomeTags.at-theme .at-filter-icon a.icon_2405{background: #1b5fe9;}
.awesomeTags.at-theme .at-filter-icon a.icon_2406{background: #739b33;}


.awesomeTags.at-theme .at-filter-dropdown-sort{
    width: calc(100% - 20px);
}



.awesomeTags.at-theme .at-filter.tag-filter-sort{
     width: 202px;
}
.awesomeTags.at-theme .at-filter.tag-filter-sort .at-filter-label{
    width: 142px;
}